package com.zzsn.extractor;

public class TestWxDispatch {

	
		
	public static void main(String[] args) {
		
		
		WeiXinDispatch wx=new WeiXinDispatch();
		String url="http://mp.weixin.qq.com/s?__biz=MzAwODE2OTAwNg==&mid=2652292603&idx=2&sn=ef7a35347bc9dceb79c0fa42f8840f79&chksm=809096bab7e71fac9e77e6a1521f64c58e919be1522f4a1dccdad5aa75be3a787346a46e1667&scene=27#wechat_redirect";
		ExtEntity en=wx.getExtractorElement(url);
		System.out.println(en.getAuthor());
		System.out.println(en.getContentImgCvtTag());
		System.out.println(en.getContentWithTag());
		System.out.println(en.getTitle());
		System.out.println(en.getPublishDate());
		System.out.println(en.getContentNoTag());
		
	}
}
